﻿/* OVERRIDE Navigation Bar*/
.navbar {
    margin-bottom: 0px;
}

/* OVERRIDE Navigation Bar */
.navbar-default {
    background-color: #fff;
    border-bottom-color: #211c50;
}

    .navbar-default .navbar-brand {
        color: #999999;
    }

        .navbar-default .navbar-brand:hover,
        .navbar-default .navbar-brand:focus {
            color: #ffffff;
        }

    .navbar-default .navbar-text {
        color: #999999;
    }

    .navbar-default .navbar-nav > li > a {
        color: #211c50;
    }

        .navbar-default .navbar-nav > li > a:hover,
        .navbar-default .navbar-nav > li > a:focus {
            color: #211c50;
        }

    .navbar-default .navbar-nav > li > .dropdown-menu {
        background-color: #fff;
    }

        .navbar-default .navbar-nav > li > .dropdown-menu > li > a {
            color: #211c50;
        }

            .navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
            .navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
                color: #ffffff;
                background-color: #211c50;
            }

        .navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
            background-color: #b42025;
        }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #ffffff;
        background-color: #211c50;
    }

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: #ffffff;
        background-color: #211c50;
    }

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:focus {
        color: #211c50;
        background-color: #fff;
    }

    .navbar-default .navbar-toggle {
        border-color: #b42025;
    }

        .navbar-default .navbar-toggle:hover,
        .navbar-default .navbar-toggle:focus {
            background-color: #211c50;
        }

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #999999;
        }

    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border-color: #999999;
    }

    .navbar-default .navbar-link {
        color: #999999;
    }

        .navbar-default .navbar-link:hover {
            color: #ffffff;
        }

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #999999;
    }

        .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
        .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
            color: #ffffff;
        }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #ffffff;
        background-color: #211c50;
    }
}


/* OVERRIDE Border Radius*/
* {
    border-radius: 0 !important;
}

/* OVERRIDE Default Link Styles */
a {
    color: #211c50;
}

    a:hover, a:focus {
        color: #211c50;
        text-decoration: underline;
    }

/* OVERRIDE Link lists */
ul,
ol,
dl {
    font-size: 1em;
    line-height: 1.6;
    margin-bottom: 1.25em;
    margin-left: 1.5em;
    list-style-position: outside;
    font-family: inherit;
    color: #333;
}

/* CUSTOM Side Bars */
div.SEIB-sidebar-left h1 {
    font-size: 1em;
    text-transform: uppercase;
    color: RGBA(33,28,80,0.9);
    border-bottom-color: #d66d04;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

div.SEIB-sidebar-left ul, ol, dl {
    margin-bottom: .5em;
    margin-left: .5em;
    list-style-type: none;
    font-family: inherit;
    color: RGBA(33,28,80,0.8);
}

div.SEIB-sidebar-right h1 {
    font-size: 1.25em;
    font-weight: bolder;
    text-transform: uppercase;
    color: #211c50;
    border-bottom-color: #b42025;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

div.SEIB-sidebar-right h2 {
    font-size: 1em;
    color: #fff;
    background-color: RGBA(33,28,80,0.9);
    padding: 12px;
    font-weight: bold;
}

div.SEIB-sidebar-right h3 {
    font-size: 1em;
    color: #211c50;
    border-bottom-color: #b42025;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-weight: bold;
}

/* OVERRIDE breadcrumb */
.breadcrumb > span > li {
    display: inline-block;
}

    .breadcrumb > span > li > a:active {
        color: #999999;
    }

/* OVERRIDE body */

body {
    background-color: rgb(245,245,245);
}

.panel-seib {
    border-color: #ddd;
}

    .panel-seib > .panel-heading {
        color: #fff;
        background-color: RGBA(33,28,80,0.9);
        border-color: #fff;
    }

        .panel-seib > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #faebcc;
        }

        .panel-seib > .panel-heading .badge {
            color: #fcf8e3;
            background-color: #8a6d3b;
        }

    .panel-seib > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #ddd;
    }

.list-group-item-info {
    color: #fff;
    background-color: rgba(33,28,80,0.9);
}

a.list-group-item-info,
button.list-group-item-info {
    color: #fff;
}

    a.list-group-item-info:hover,
    button.list-group-item-info:hover,
    a.list-group-item-info:focus,
    button.list-group-item-info:focus {
        color: #31708f;
        background-color: #c4e3f3;
    }

    a.list-group-item-info.active,
    button.list-group-item-info.active,
    a.list-group-item-info.active:hover,
    button.list-group-item-info.active:hover,
    a.list-group-item-info.active:focus,
    button.list-group-item-info.active:focus {
        color: #fff;
        background-color: #31708f;
        border-color: #31708f;
    }

div.alert-warning {
    color: rgba(180,32,37,1);
    background-color: rgba(146,145,146,0.9);
    border-color: #211c50;
}

.btn-info {
    color: #333;
    background-color: rgba(146,145,146,0.8);
    border-color: #211c50;
}

    .btn-info:focus,
    .btn-info.focus {
        color: #211c50;
        background-color: #fff;
        border-color: #211c50;
    }

    .btn-info:hover {
        color: #211c50;
        background-color: #fff;
        border-color: #211c50;
    }

    .btn-info:active,
    .btn-info.active,
    .open > .dropdown-toggle.btn-info {
        color: #211c50;
        background-color: #fff;
        border-color: #211c50;
    }

        .btn-info:active:hover,
        .btn-info.active:hover,
        .open > .dropdown-toggle.btn-info:hover,
        .btn-info:active:focus,
        .btn-info.active:focus,
        .open > .dropdown-toggle.btn-info:focus,
        .btn-info:active.focus,
        .btn-info.active.focus,
        .open > .dropdown-toggle.btn-info.focus {
            color: #211c50;
            background-color: #fff;
            border-color: #211c50;
        }

.btn-warning {
    color: #fff;
    background-color: #211c50;
    border-color: #211C50;
}

    .btn-warning:focus,
    .btn-warning.focus {
        color: #211c50;
        background-color: #fff;
        border-color: #211c50;
    }

    .btn-warning:hover {
        color: #211c50;
        background-color: #fff;
        border-color: #211c50;
    }

    .btn-warning:active,
    .btn-warning.active,
    .open > .dropdown-toggle.btn-warning {
        color: #211c50;
        background-color: #fff;
        border-color: #211c50;
    }

        .btn-warning:active:hover,
        .btn-warning.active:hover,
        .open > .dropdown-toggle.btn-warning:hover,
        .btn-warning:active:focus,
        .btn-warning.active:focus,
        .open > .dropdown-toggle.btn-warning:focus,
        .btn-warning:active.focus,
        .btn-warning.active.focus,
        .open > .dropdown-toggle.btn-warning.focus {
            color: #211c50;
            background-color: #fff;
            border-color: #211c50;
        }
